The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"OpenNews: Тестирование второй бета-версии инсталлятора Debia..."
Вариант для распечатки  
Пред. тема | След. тема 
Форумы Разговоры, обсуждение новостей (Public)
Изначальное сообщение [ Отслеживать ]

"OpenNews: Тестирование второй бета-версии инсталлятора Debia..."  
Сообщение от opennews (??) on 10-Июн-08, 10:48 
Вышла (http://www.debian.org/devel/debian-installer/News/2008/20080609) вторая бета-версия программы Debian Installer (http://www.debian.org/devel/debian-installer/), которая будет использована для установки релиза Debian Lenny, запланированного на сентябрь.

Некоторые новшества:

-  Переход на использование Linux ядра 2.6.24;
-  Поддержка архитектуры armel;
-  Для архитектур i386 и amd64 реализовано новое интерактивное меню, выдаваемое при загрузке (syslinux vesamenu);
-  Полная поддержка установки на зашифрованные разделы;
-  В графическом инсталляторе увеличено удобство выбора языка для локализации: улучшена наглядность, добавлена возможность перехода между диалоговыми окнами, страны разбиты на блоки, привязанные к континентам. При выборе языка, для которого перевод установочных сообщений не доведен до конца, теперь выводится предупреждение с возможностью выбора второго языка, на котором будут выводиться непереведенные тексты;
-  Доведено до рабочего состояния монтировани...

URL: http://permalink.gmane.org/gmane.linux.debian.devel.announce...
Новость: https://www.opennet.ru/opennews/art.shtml?num=16389

Высказать мнение | Ответить | Правка | Cообщить модератору

 Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от Аноним (??) on 10-Июн-08, 10:48 
лучше подождать stable ветку
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

2. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от vortex email(??) on 10-Июн-08, 10:59 
>лучше подождать stable ветку

ну вообщето Ленни и будет (возможно в сентябре) стабильным релизом...

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

4. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от Аноним (??) on 10-Июн-08, 11:12 
Гениально!! Любой тестинг когда-нибудь становится стейблом ;)
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

5. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от Serge Matveev email on 10-Июн-08, 11:20 
>лучше подождать stable ветку

Так эта она и есть. В смысле, релиз "инсталлятора Debian Lenny" и будет инсталлятором грядущего stable :-)

P.S. А вот почему они не могут столько времени пофиксить эту самую ошибку в aptitude, мне непонятно совершенно

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

6. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от Turbid email(ok) on 10-Июн-08, 12:06 
Да, изрядно уже достало. Причем, на днях aptitude обновился, думал - вот оно! Но ошибка осталась...
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

8. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от Xan email(??) on 10-Июн-08, 12:39 
Ну так пинайте этих долбаных локализаторов. Потому что в самом aptitude ошибки нет.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

11. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от Аноним (??) on 10-Июн-08, 14:19 
Это ошибка в apt, все сидим и ждём пока в тестинг приедет свежий.
http://release.debian.org/migration/testing.pl?package=apt
Только заметил что это произойдёт сегодня :)
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

14. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от catap email(??) on 10-Июн-08, 18:15 
>Это ошибка в apt, все сидим и ждём пока в тестинг приедет
>свежий.
>http://release.debian.org/migration/testing.pl?package=apt
>Только заметил что это произойдёт сегодня :)

Да в sid'е постоянно apt новый приезжает. Вот он и выждать не может ;)

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

12. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от FK on 10-Июн-08, 14:30 
>Да, изрядно уже достало. Причем, на днях aptitude обновился, думал - вот
>оно! Но ошибка осталась...

Аналогично. И по-моему, этот пакет с ошибкой не обновлялся до этого больше трёх недель, соответственно, по новым правилам, его надо было выбросить из тестинга.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

13. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от Andrey Mitrofanov on 10-Июн-08, 17:46 
>>Да, изрядно уже достало. Причем, на днях aptitude обновился, думал - вот
>Аналогично. И по-моему, этот пакет с ошибкой не обновлялся до этого больше
>трёх недель, соответственно, по новым правилам, его надо было выбросить из
>тестинга.

Там в "новых правилах" было что-то про "никто больше не зависит от". Ы?

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

19. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от ret on 07-Июл-08, 02:27 
>>лучше подождать stable ветку
>
>Так эта она и есть. В смысле, релиз "инсталлятора Debian Lenny" и
>будет инсталлятором грядущего stable :-)
>
>P.S. А вот почему они не могут столько времени пофиксить эту самую
>ошибку в aptitude, мне непонятно совершенно

Я прикололся открыл вордом 8) благо он ютф понимает и сохранил в коях 8)

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

15. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от User294 (ok) on 11-Июн-08, 08:19 
>лучше подождать stable ветку

Зная дебианщиков, года через три они его выпекут.С .24 ядром ессно, хотя уже .25 есть :)

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

16. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от Mikhail Ivanushkin email on 11-Июн-08, 10:40 
Ну дебаинщиков ты похоже не знаешь.... :-)

А ядро здесь естественно не причем - всегда есть backports
А некоторым 25-е и не нужно... Многие дебинщики еще и на 18 сидят - и прекрасно себя чувствуют.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

17. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от pavel_simple (??) on 11-Июн-08, 10:47 
>Ну дебаинщиков ты похоже не знаешь.... :-)
>
>А ядро здесь естественно не причем - всегда есть backports
>А некоторым 25-е и не нужно... Многие дебинщики еще и на 18
>сидят - и прекрасно себя чувствуют.

я бы сказал основная масса сидят на 2.6.18, как кстати пользователи других не менее известных stable дистрибутивов (см RedHat,CentOs)

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

3. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от Аноним (??) on 10-Июн-08, 11:02 
Уже качаю, нужно потестить...:)
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

7. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от time2die on 10-Июн-08, 12:34 
стока хорошего написали,что хочеться заново поставить
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

9. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от vlas (??) on 10-Июн-08, 13:24 
дык это, ошибка с aptitude решается в два счета
# mv aptitude-defaults.ru aptitude-defaults.ru.bak
# cp aptitude-defaults.bs aptitude-defaults.ru

все :)

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

10. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от vlas (??) on 10-Июн-08, 13:26 
* в /usr/share/aptitude
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

18. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от Аноним (??) on 11-Июн-08, 12:38 
Да еще проще))) echo > /usr/share/aptitude/aptitude-defaults.ru
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

20. "Тестирование второй бета-версии инсталлятора Debian Lenny"  
Сообщение от pkh email(??) on 21-Авг-08, 16:25 
Установил базовую систему. Вошел в текстовом режиме.
# apt-get install xorg kde gnome xfce4
и нет никаких проблемм
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Оцените тред (1=ужас, 5=супер)? [ 1 | 2 | 3 | 4 | 5 ] [Рекомендовать для помещения в FAQ]




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру